//
// variables/border
//

$base-border-radius: 2px !default;
$base-border-width: 1px !default;
$base-border-style: solid;
$base-border-color: $color-gray-light;
$base-border: $base-border-width $base-border-style $base-border-color !default;